package com.happy.service.impl;

import com.happy.Model.Config;
import com.happy.dao.ConfigDao;
import com.happy.service.ConfigService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service("ConfigService")
public class ConfigImplService implements ConfigService {

    @Resource
    public ConfigDao configDao;

    // 修改配置
    public int update(Config config){
        return configDao.update(config);
    }

    // 查看配置
    public Config queryConfig(){
        return configDao.queryConfig();
    }
}
